<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<ns5:documentsPackageDescription xmlns="http://rosleshoz.gov.ru/fgis-lk/common/complex/types/2.1.2" xmlns:ns6="http://rosleshoz.gov.ru/fgis-lk/common/objectSource/types/0.3.4" xmlns:ns5="http://rosleshoz.gov.ru/fgis-lk/common/techDescription/types/2.5.0" xmlns:ns8="http://rosleshoz.gov.ru/fgis-lk/common/attachment/types/2.1.2" xmlns:ns7="http://rosleshoz.gov.ru/fgis-lk/common/documentPackageTypes/types/2.2.5" xmlns:ns2="http://rosleshoz.gov.ru/fgis-lk/common/subject/types/2.2.6" xmlns:ns4="http://rosleshoz.gov.ru/fgis-lk/common/address/types/2.1.2" xmlns:ns3="http://rosleshoz.gov.ru/fgis-lk/common/document/types/2.2.5">
    <ns5:applicant>
        <ns2:organization>
            <ns2:nameFull>ОБЩЕСТВО С ОГРАНИЧЕННОЙ ОТВЕТСТВЕННОСТЬЮ "ИВПРОМАГРОТРЕСТ"</ns2:nameFull>
            <ns2:ogrn>1103702028781</ns2:ogrn>
            <ns2:inn>3702635173</ns2:inn>
            <ns2:email>ooolesprominvest2017@mail.ru</ns2:email>
            <ns2:attorney>
                <ns2:name>
                    <last>Хрулев</last>
                    <first>Вадим</first>
                    <middle>Павлович</middle>
                </ns2:name>
                <ns2:snils>01563867360</ns2:snils>
                <ns2:personDocumentIdentity>
                    <ns3:typesIdentityDoc>
                        <ns3:code>21</ns3:code>
                        <ns3:value>Паспорт гражданина Российской Федерации</ns3:value>
                    </ns3:typesIdentityDoc>
                    <ns3:series>2408</ns3:series>
                    <ns3:number>427121</ns3:number>
                    <ns3:issueName>ТП УФМС России по Ивановской области в Пучежском муниципальном районе</ns3:issueName>
                    <ns3:issueDate>2009-05-13</ns3:issueDate>
                    <ns3:issueCode>370008</ns3:issueCode>
                </ns2:personDocumentIdentity>
                <ns2:documentCredentials>
                    <ns3:name>Доверенность от имени юридического лица</ns3:name>
                    <ns3:docDate>2025-01-20</ns3:docDate>
                    <ns3:issuer>ООО "ИвПромАгроТрест"</ns3:issuer>
                    <ns3:attachmentId>id_b3b259216c0d40f1844d48d758b7de91</ns3:attachmentId>
                </ns2:documentCredentials>
                <ns2:email>vadim280267@mail.ru</ns2:email>
            </ns2:attorney>
        </ns2:organization>
    </ns5:applicant>
    <ns5:statementNumber>300126-03732</ns5:statementNumber>
    <ns5:region>37</ns5:region>
    <ns5:document>
        <ns5:type>
            <ns5:code>46603011</ns5:code>
            <ns5:value>Проект лесовосстановления</ns5:value>
        </ns5:type>
        <ns5:requisites>
            <ns3:name>Проект лесовосстановления</ns3:name>
            <ns3:number>300126-03732</ns3:number>
            <ns3:issueName>ОБЩЕСТВО С ОГРАНИЧЕННОЙ ОТВЕТСТВЕННОСТЬЮ "ИВПРОМАГРОТРЕСТ"</ns3:issueName>
            <ns3:issueDate>2026-01-30</ns3:issueDate>
        </ns5:requisites>
        <ns7:contentId>id_2cbd30633ac7481da9316b9c87b2dfde</ns7:contentId>
    </ns5:document>
    <ns5:additionalDocuments>
        <ns7:kind>25</ns7:kind>
        <ns7:requisites>
            <ns3:name>Доверенность от имени юридического лица</ns3:name>
            <ns3:number>2</ns3:number>
            <ns3:issueName>ООО "ИвПромАгроТрест"</ns3:issueName>
            <ns3:issueDate>2025-01-20</ns3:issueDate>
        </ns7:requisites>
        <ns7:contentId>id_b3b259216c0d40f1844d48d758b7de91</ns7:contentId>
    </ns5:additionalDocuments>
    <ns5:attachmentList>
        <ns8:attachment>
            <ns8:id>id_b3b259216c0d40f1844d48d758b7de91</ns8:id>
            <ns8:file>
                <ns8:fileURI>Машиночитаемая доверенность №2 от 20.01.2025.xml</ns8:fileURI>
                <ns8:md5sum>87CAE98FC48D730BD8796AD80558B2C9</ns8:md5sum>
            </ns8:file>
            <ns8:signature>
                <ns8:fileURI>Машиночитаемая доверенность №2 от 20.01.2025.xml.sig</ns8:fileURI>
                <ns8:md5sum>69F4D264F05F60A0B06DF296AAEC83A4</ns8:md5sum>
            </ns8:signature>
        </ns8:attachment>
        <ns8:attachment>
            <ns8:id>id_7b67bc4f9f3c4f2186315acfff73b35c</ns8:id>
            <ns8:file>
                <ns8:fileURI>112-6.pdf</ns8:fileURI>
                <ns8:md5sum>6F3B44ED62836868A625193181D5E031</ns8:md5sum>
            </ns8:file>
            <ns8:signature>
                <ns8:fileURI>112-6.pdf.sig</ns8:fileURI>
                <ns8:md5sum>859F1F972B1D51D0209335EDB27A4687</ns8:md5sum>
            </ns8:signature>
        </ns8:attachment>
        <ns8:attachment>
            <ns8:id>id_2cbd30633ac7481da9316b9c87b2dfde</ns8:id>
            <ns8:file>
                <ns8:fileURI>Proekt_lesovosstanovlenia2026-01-30.xml</ns8:fileURI>
                <ns8:md5sum>34F8C831F149A02125DBDADB6707CB95</ns8:md5sum>
            </ns8:file>
            <ns8:signature>
                <ns8:fileURI>Proekt_lesovosstanovlenia2026-01-30.xml.sig</ns8:fileURI>
                <ns8:md5sum>83F7CCF60A03CA6E95B8A886AF257923</ns8:md5sum>
            </ns8:signature>
        </ns8:attachment>
        <ns8:attachment>
            <ns8:id>id_936fe56093af4d59b6c753abd39e9fc0</ns8:id>
            <ns8:file>
                <ns8:fileURI>Proekt_lesovosstanovlenia2026-01-30.pdf</ns8:fileURI>
                <ns8:md5sum>BE427D87BFC713A1275FE866D2A53680</ns8:md5sum>
            </ns8:file>
        </ns8:attachment>
    </ns5:attachmentList>
</ns5:documentsPackageDescription>
